#tswcssbuttons {
text-align:left;
text-indent:6px;
vertical-align:middle;
width:201px;
}

#tswcssbuttons ul {
list-style:none;
margin:0;
padding:0;
}

#tswcssbuttons li {
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
height:25px;
list-style:none;
}

#tswcssbuttons li a {
background-color:#ffb200;
background-image:url(../images/mainmenubutton.jpg);
background-repeat:no-repeat;
border:1px outset #b37d00;
color:#000;
display:block;
height:21px;
padding:4px 0 0;
text-decoration:none;
width:199px;
}

#tswcssbuttons li a:hover {
background-color:#b37d00;
background-image:url(../images/mainmenubutton_down.jpg);
color:#fff;
}

.RotatingAds {
background-image:url(..images/rotating_ads/AD_EMPTY_BKGD.jpg);
height:178px;
width:464px;
}.Product_Headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #666e38;
}
.ProductDescription_Bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}
.ProductDescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
.ProductTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFFF00;
	font-weight: bold;
	text-indent: 9pt;
}
.ProductChart_Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-indent: 9pt;
}
.Product_ColumnHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: oblique;
	font-weight: bold;
}
.Product_Column_Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.LegalCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: center;
}
.FileSetup_LegalCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.ProductTitleBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFF00;
	background-color: #666E38;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-indent: 9pt;
}
.1and1copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666e38;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
resource_bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
resource_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #666600;
}
.resource_bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
}
.resource_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #666e38;
}
.project_specs_headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #FFFFCC;
	border: 6px solid #FFFFCC;
}
.ClientName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
	color: #666e38;
	line-height: 20px;
}
